.u-section-1 .u-sheet-1 {
  min-height: 671px;
}

.u-section-1 .u-layout-wrap-1 {
  width: 1023px;
  margin: 0 auto;
}

.u-section-1 .u-layout-cell-1 {
  min-height: 671px;
}

.u-section-1 .u-container-layout-1 {
  padding: 0;
}

.u-section-1 .u-text-1 {
  font-size: 1.875rem;
  font-weight: 300;
  margin: 12px 28px 0 21px;
}

.u-section-1 .u-text-2 {
  font-size: 1.125rem;
  margin: 21px 28px 0 21px;
}

.u-section-1 .u-image-1 {
  min-height: 671px;
  background-image: url("images/markveluxsmaller.jpg");
  background-position: 50% 50%;
  background-size: cover;
}

.u-section-1 .u-container-layout-2 {
  padding: 30px 60px;
}

@media (max-width: 1199px) {
  .u-section-1 .u-sheet-1 {
    min-height: 574px;
  }

  .u-section-1 .u-layout-wrap-1 {
    width: 940px;
  }

  .u-section-1 .u-layout-cell-1 {
    min-height: 617px;
  }

  .u-section-1 .u-text-1 {
    margin-right: 0;
    margin-left: 0;
  }

  .u-section-1 .u-text-2 {
    margin-left: 0;
    margin-right: 1px;
  }

  .u-section-1 .u-image-1 {
    min-height: 617px;
  }
}

@media (max-width: 991px) {
  .u-section-1 .u-sheet-1 {
    min-height: 441px;
  }

  .u-section-1 .u-layout-wrap-1 {
    width: 720px;
  }

  .u-section-1 .u-layout-cell-1 {
    min-height: 100px;
  }

  .u-section-1 .u-text-2 {
    margin-right: 0;
  }

  .u-section-1 .u-image-1 {
    min-height: 473px;
  }

  .u-section-1 .u-container-layout-2 {
    padding-left: 30px;
    padding-right: 30px;
  }
}

@media (max-width: 767px) {
  .u-section-1 .u-sheet-1 {
    min-height: 758px;
  }

  .u-section-1 .u-layout-wrap-1 {
    width: 540px;
  }

  .u-section-1 .u-text-2 {
    font-size: 1rem;
  }

  .u-section-1 .u-image-1 {
    min-height: 611px;
  }

  .u-section-1 .u-container-layout-2 {
    padding-left: 10px;
    padding-right: 10px;
  }
}

@media (max-width: 575px) {
  .u-section-1 .u-sheet-1 {
    min-height: 1148px;
  }

  .u-section-1 .u-layout-wrap-1 {
    margin-right: initial;
    margin-left: initial;
    width: auto;
  }

  .u-section-1 .u-layout-cell-1 {
    min-height: 763px;
  }

  .u-section-1 .u-text-1 {
    font-size: 1.5rem;
    width: auto;
  }

  .u-section-1 .u-text-2 {
    width: auto;
    margin-top: 7px;
  }

  .u-section-1 .u-image-1 {
    min-height: 385px;
  }
} .u-section-2 {
  background-position: 50% 50%, 50% 50%;
  background-repeat: no-repeat;
  background-size: cover;
}

.u-section-2 .u-sheet-1 {
  min-height: 235px;
}

.u-section-2 .u-text-1 {
  margin: 27px 60px 35px 80px;
}

@media (max-width: 1199px) {
  .u-section-2 .u-text-1 {
    width: 804px;
    margin-left: 0;
    margin-right: 0;
  }
}

@media (max-width: 991px) {
  .u-section-2 .u-sheet-1 {
    min-height: 267px;
  }

  .u-section-2 .u-text-1 {
    width: 720px;
    margin-bottom: 10px;
  }
}

@media (max-width: 767px) {
  .u-section-2 .u-text-1 {
    width: 540px;
  }
}

@media (max-width: 575px) {
  .u-section-2 .u-sheet-1 {
    min-height: 379px;
  }

  .u-section-2 .u-text-1 {
    width: 340px;
    margin-bottom: 19px;
  }
} .u-section-3 {
  background-position: 50% 50%;
  background-repeat: no-repeat;
  background-size: cover;
  background-image: linear-gradient(to bottom, rgba(245, 249, 255, 0.5), rgba(245, 249, 255, 0.5));
}

.u-section-3 .u-sheet-1 {
  min-height: 319px;
}

.u-section-3 .u-text-1 {
  font-size: 1.875rem;
  font-weight: 300;
  width: 803px;
  margin: 21px auto 0;
}

.u-section-3 .u-text-2 {
  font-size: 1.125rem;
  width: 803px;
  margin: 12px auto;
}

@media (max-width: 1199px) {
  .u-section-3 .u-sheet-1 {
    min-height: 337px;
  }
}

@media (max-width: 991px) {
  .u-section-3 .u-sheet-1 {
    min-height: 295px;
  }

  .u-section-3 .u-text-1 {
    width: auto;
    margin-top: 5px;
    margin-left: 0;
    margin-right: 0;
  }

  .u-section-3 .u-text-2 {
    width: 720px;
  }
}

@media (max-width: 767px) {
  .u-section-3 .u-text-2 {
    width: 540px;
  }
}

@media (max-width: 575px) {
  .u-section-3 .u-sheet-1 {
    min-height: 560px;
  }

  .u-section-3 .u-text-1 {
    font-size: 1.5rem;
    margin-top: 17px;
  }

  .u-section-3 .u-text-2 {
    width: auto;
    margin: 9px 0 17px;
  }
} .u-section-4 {
  background-position: 50% 50%;
  background-repeat: no-repeat;
  background-size: cover;
  background-image: linear-gradient(to bottom, rgba(245, 249, 255, 0.5), rgba(245, 249, 255, 0.5));
}

.u-section-4 .u-sheet-1 {
  min-height: 387px;
}

.u-section-4 .u-text-1 {
  font-size: 1.875rem;
  font-weight: 300;
  width: 803px;
  margin: 24px auto 0;
}

.u-section-4 .u-text-2 {
  font-size: 1.125rem;
  width: 803px;
  margin: 16px auto 0;
}

.u-section-4 .u-btn-1 {
  margin: 37px auto 36px;
}

@media (max-width: 991px) {
  .u-section-4 .u-sheet-1 {
    min-height: 480px;
  }

  .u-section-4 .u-text-1 {
    width: auto;
    margin-top: 5px;
    margin-left: 0;
    margin-right: 0;
  }

  .u-section-4 .u-text-2 {
    width: auto;
    margin-top: 6px;
    margin-left: 0;
    margin-right: 0;
  }

  .u-section-4 .u-btn-1 {
    margin-top: 26px;
    margin-bottom: 52px;
  }
}

@media (max-width: 575px) {
  .u-section-4 .u-sheet-1 {
    min-height: 514px;
  }

  .u-section-4 .u-text-1 {
    font-size: 1.5rem;
    margin-top: 16px;
  }

  .u-section-4 .u-text-2 {
    margin-top: 8px;
  }
}